# Package org.apache.maven.profiles.activation

Interface Summary
Interface | Description
--- | ---
ProfileActivator |

Class Summary
Class | Description
--- | ---
AlwaysOnProfileActivator |
DetectedProfileActivator |
FileProfileActivator |
JdkPrefixProfileActivator |
OperatingSystemProfileActivator |
SystemPropertyProfileActivator |

Exception Summary
Exception | Description
--- | ---
ProfileActivationException |